# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    association_types: Tilknytningstyper
                    attributes: Egenskaber
                    header: Katalog
                    inventory: Lager
                    options: Indstillinger
                    products: Varer
                    taxons: Kategorier
                configuration:
                    admin_users: Administratorer
                    channels: Kanaler
                    countries: Lande
                    currencies: Valutaer
                    exchange_rates: Valutakurser
                    header: Opsætning
                    locales: Landekoder
                    payment_methods: Betalingsmetoder
                    shipping_categories: Forsendelseskategorier
                    shipping_methods: Fragtmetoder
                    tax_categories: Momskategorier
                    tax_rates: Momssatser
                    zones: Zoner
                marketing:
                    header: Markedsføring
                    product_reviews: Produktanmeldelser
                    promotions: Kampagner
                customers:
                    customers: Kunder
                    groups: Grupper
                    header: Kunde
                sales:
                    header: Salg
                    orders: Ordrer
                official_support:
                    header: Officiel støtte
                    browse_plugins: Gennemse plugins
                    sylius_plus: Sylius Plus
                    professional_services: Professionelle tjenester
                    find_a_partner: Find en partner
